html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	text-decoration: none;
	margin: 0;
    box-sizing: border-box;
	padding: 0;
	border: 0;
	// font-size: 62.5%;
	font: inherit;
	font-size: 62.5%;
	vertical-align: baseline;
}
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html{
	font-size: 62.5%;
	// zoom: 0.8;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*::-webkit-scrollbar {
	display: none;
  }

/* Hide vertical scrollbar */
::-webkit-scrollbar {
    width: 5px; /* Width of the scrollbar */
  }
  
  /* Hide horizontal scrollbar */
  ::-webkit-scrollbar {
    height: 5px; /* Height of the scrollbar */
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: transparent; /* Background color of the track */
  }
  
  /* Handle (thumb) */
  ::-webkit-scrollbar-thumb {
    background: #888; /* Color of the scrollbar thumb */
    border-radius: 5px; /* Rounded corners */
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; /* Color of the scrollbar thumb on hover */
  }
  